> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete expense

> Do you want to remove an expense, no problem.



## OpenAPI

````yaml /openapi/findity-expense-api.json delete /expenses/{expenseId}
openapi: 3.0.3
info:
  title: Findity Expense API
  description: Findity Expense API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/expense
  - url: https://api.findity.com/api/v1/expense
security:
  - bearerAuth: []
paths:
  /expenses/{expenseId}:
    delete:
      tags:
        - Expenses
      summary: Delete expense
      description: Do you want to remove an expense, no problem.
      operationId: deleteExpense
      parameters:
        - $ref: '#/components/parameters/expenseId'
      responses:
        '204':
          description: No content
components:
  parameters:
    expenseId:
      in: path
      name: expenseId
      required: true
      description: The id of the expense to retrieve
      schema:
        $ref: '#/components/schemas/Uuid'
      example: da35f675f40e47bcae2fff3c43a94c73
  schemas:
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````